#header .logo a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;

	position:absolute;
	top:10px;
	width:280px;
	height:70px;
}


#header .main-nav {
	position:absolute;
	top:75px;
	left:285px;
}

#header .main-nav > li {
	background:url(../images/bg-main-nav-sep.png) no-repeat 0px 10px;
	padding:1px 16px;
	float:left;
}

#header .main-nav > li.first {
	background:none;
}

#header .main-nav > li > a {
	font-weight:600;
	font-size:14px;
	color:#3e3e3e;
	text-transform:uppercase;
	text-decoration:none;
	padding:7px 15px 3px;

}

#header .main-nav > li:hover > a, #header .main-nav > li.current-menu-item > a  {
	text-decoration:none;
	color:#002f69;
}